﻿@model WebApplication1.Models.Emp11
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div>
      
     NO:   @Html.TextBox("No")<br />

     Name:   @Html.TextBox("Name")<br />
     Address:   @Html.TextBox("Address")

    </div>
</body>
</html>
